Subject: Ticket Assigned - Assistance needed for Kig size bed dismantle and installation
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 02:18:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assistance needed for Kig size bed dismantle and installation Good Day,

      Almost 4 years ago, I bought a king size bed with a mattress from
homecenter.
Now I am planning to shift my home, so I want  to dismantle the bed and
set it up in a new location. Kindly provide any manual/Assistance of step
by step process to remove and assemble the bed.
Awaiting for your  reply

Thanks & Regards
Bibin
98992715

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574487